[Rainmeter]
Update=1000
AccurateText=1

[Metadata]
Name=MUSIC-INFO
Author=PosInTech
Version=2.0
License=Creative Commons Attribution - Non - Commercial - Share Alike 3.0

[Variables]
Scale=0.84

[MeasureArtist]
Measure=Plugin
Plugin=WebNowPlaying
PlayerName=Spotify
PlayerType=ARTIST

[MeasureTitle]
Measure=Plugin
Plugin=WebNowPlaying
PlayerName=Spotify
PlayerType=TITLE

[Micon]
Meter=Image
ImageName=spo.png
X=(300*#Scale#)
Y=(35*#Scale#)
W=(50*#Scale#)
H=(50*#Scale#)

[MeterTitle]
Meter=String
MeasureName=MeasureTitle
StringAlign=right
FontFace=Product Sans Bold
FontColor=255,255,255,200
FontSize=(14*#Scale#)
X=(285*#Scale#)
Y=(62*#Scale#)
W=(500*#Scale#)
H=(500*#Scale#)
inlineSetting=Shadow | 0 | 0 | 2.5 | 255,255,255,100
Text="%1"
AntiAlias=1
ClipString=1
DynamicVariables=1

[MeterArtist]
Meter=String
MeasureName=MeasureArtist
StringAlign=right
FontFace=Product Sans Bold
FontColor=255,255,255,200
FontSize=(16*#Scale#)
X=(285*#Scale#)
Y=(35*#Scale#)
inlineSetting=Shadow | 0 | 0 | 3 | 255,255,255,100
Text="%1"
AntiAlias=1
ClipString=1
DynamicVariables=1


----------------------------------------------------

;==================================================================

;not recommended to modify anything here...

DefX = 10
DefY = 10
BGW = (210*#Scale#)
BGH = (140*#Scale#)


[SolidBackground]
Meter=Shape
Shape=Rectangle (#DefX#+10) ,(#DefY#+10),(#BGW#),(#BGH#), (35*#Scale#), (35*#Scale#) | Fill Color #BGCL# | StrokeWidth 0